@import "resetcommon.css";
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
/*正文开始*/
.banner { height:539px; position:relative;}
.banner a { height:539px; background:url(../images/banner.jpg) no-repeat center top; overflow:hidden; display:block; position:relative;}

.albg { background:url(../images/albg.jpg) no-repeat center top; height:754px; overflow:hidden;}
.al { width:1174px; height:754px; margin:0 auto; overflow:hidden;}
.al div.h2 { font-weight:bold; height:105px; overflow:hidden; padding:118px 0 0 0; text-align:center; background:url(../images/en_bt01.jpg) no-repeat center 80px;}
.al div.h2 a { font: bold 36px "微软雅黑"; color:#202934; display:inline-block;}
.al_c { height:360px;}
.al_c ul { }
.a01 a { margin-top:161px; display:inline-block; background:url(../images/l.png) no-repeat; width:59px; height:59px;}
.a01 a:hover { display:inline-block; background:url(../images/l02.png) no-repeat;}
.a02 a { margin-top:161px; display:inline-block; background:url(../images/r.png) no-repeat; width:59px; height:59px;}
.a02 a:hover { display:inline-block; background:url(../images/r02.png) no-repeat;}
.al_c ul li { margin-left:-4px; margin-top:20px;}
.a01 { margin-top:-8px;}
.albtn { display:block; text-align:center; width:230px; height:50px; margin:25px auto 0; background:url(../images/albtn.jpg) no-repeat;}
.albtn a { color:#202934; font: bold 14px/50px "微软雅黑";}

.bg01 { background:url(../images/bg01.gif) repeat; height:1057px; overflow:hidden; padding:78px 0 0 0; margin-top:2px;}
.prolist_l { width:236px; height:999px; overflow:hidden;}
.prolist { width:236px; height:685px; overflow:hidden; background:#202934 url(../images/listdi.gif) no-repeat left bottom;}
.prolist .pbt { height:104px; padding:18px 0 0 0; text-align:center; font:22px/50px "微软雅黑"; overflow:hidden; background:url(../images/listh2.gif) no-repeat;}
.prolist .pbt a { color:#f7dfbd; display:block;}
.prolist .pr_inp { width:192px; height:29px; margin:3px 0 0 22px; _margin-left:0; display:block; overflow:hidden; clear:both;}
.prolist .inpp { width:146px; height:29px; font:12px/28px "宋体"; border:0; text-align:left; background:url(../images/ptxt.gif) no-repeat; padding-left:10px; color:#ccbca4; overflow:hidden;}
.prolist .pso { width:36px; height:29px; border:0; background:url(../images/pso.gif) no-repeat; cursor:pointer;}
.list_con { height:539px; overflow:hidden; background:#f8f1e7; border:4px solid #202934; border-width:0 4px; padding:20px 10px 0;}
.list_con div.h4 { font-weight:bold;background:url(../images/listh3.gif) no-repeat; height:39px; font:14px/39px "微软雅黑"; padding:0 0 0 36px;margin-bottom:19px}
.list_con div.h4 a { color:#f7dfbd;}
.list_con ul { margin:8px 0; overflow:hidden;}
.list_con ul li { height:39px; overflow:hidden; padding:0 0 0 32px; font:12px/39px "微软雅黑"; background:url(../images/lidd.gif) no-repeat 12px center; border-bottom:1px dotted #a39f98;}
.list_con ul li a { color:#202934; overflow:hidden;}
.list_con .ul02 li { float:left; width:70px;}
.list_con ul .nobot { border:0;}
.listel { background:url(../images/listel.jpg) no-repeat; width:236px; height:210px; text-align:center; overflow:hidden; margin:4px 0 0 0;}
.listel div.em { display:block; padding:147px 0 0 0;}
.listel p { font:14px/40px "微软雅黑"; overflow:hidden; color:#a7a7a7;}
.listel02 { background:url(../images/listel02.jpg) no-repeat; width:208px; height:93px; text-align:right; color:#c9b9a4; font: bold 14px "微软雅黑"; overflow:hidden; margin:4px 0 0 0; padding:28px 28px 0 0}
.listel02 span { display:block; font: italic 26px Georgia, "Times New Roman", Times, serif; color:#f7dfbd;}


.pro { width:706px; height:997px; overflow:hidden; background:url(../images/pdi.gif) no-repeat left bottom;}
.pro div.h2 { height:70px; overflow:hidden; background:url(../images/barp.gif) no-repeat; font:14px/70px "微软雅黑"; color:#202934; padding:0 0 0 20px; }
.pro div.h2 a { color:#202934; font: bold 22px/70px "微软雅黑"; padding:0 10px 0 0;font-weight:bold;}
.pro div.h2 span { margin:0 14px 0 0; _margin-top:22px;}
.pro_c { height:901px; overflow:hidden; padding:20px 0 0 20px; background:url(../images/pbg.gif) repeat-y;}
.pro_c ul li { margin:0 8px 0 0; float:left; display:inline; width:334px; height:284px; overflow:hidden;}
.pro_c ul li img { width:315px; height:237px;border: 1px solid #929292;}
.pro_c ul li span { color:#202934; display:block; text-align:center; font:14px/40px "微软雅黑"; font-weight:bold;}
.pro_c ul .nobot { margin:0;}


.ys01 { background:url(../images/bg02.jpg) no-repeat center top; height:1955px;}
.ys02 { background:url(../images/bg03.jpg) no-repeat center bottom; height:1955px;}
.ys { width:960px; height:1955px; overflow:hidden; margin:0 auto; position:relative;}
.ys div.h2 { color:#202934; font:30px "微软雅黑"; text-align:center; padding:214px 0 0 0;}
.ys div.h2 div.em { font-weight:normal; font-style:normal;}
.one { position:absolute; top:388px; right:0; text-align:right;}
.one dt { font: bold 20px "微软雅黑"; color:#202934; padding:0 0 5px 0;}
.one dd { font:14px/24px "微软雅黑"; color:#202934;}
.one dd a { display:block; margin-top:20px;}
.two { position:absolute; top:698px; left:0; text-align:left;}
.three { position:absolute; top:1004px; right:0; text-align:right;}
.four { position:absolute; top:1284px; left:0; text-align:left;}
.five { position:absolute; top:1588px; right:0; text-align:right;}
.ystel { position:absolute; top:1834px; left:364px; color:#202934; font:14px/14px "微软雅黑";}
.ystel span { font: italic 28px Georgia, "Times New Roman", Times, serif;}
.ystel a { display:block; margin:20px 0 0 64px;}



.jz { height:256px; overflow:hidden; margin-top:74px;}
.jz div.h2 { height:44px;font:14px/44px "微软雅黑"; color:#999da2; background:url(../images/barjz.gif) no-repeat left bottom; padding:0 0 0 35px; overflow:hidden;}
.jz div.h2 a { color:#202934;font: bold 18px/44px "微软雅黑"; padding:0 10px 0 0;}
.jz div.h2 span { color:#3a3a57; font:16px/44px "微软雅黑";}
.jz div.h2 span a { color:#4f4f4f;font:12px/44px "微软雅黑"; padding:0 0 0 2px;}
.jz_c { height:185px; overflow:hidden; padding:27px 0 0 0;}
.jz_c dl { width:455px; height:178px; overflow:hidden;}
.jz_c dl dt { width:157px; height:178px; float:left;}
.jz_c dl dt img { width:157px; height:178px;}
.jz_c dl dd { overflow:hidden; float:left; width:253px; height:156px; padding:20px 24px 0 20px; border:1px solid #e8e8e8; border-left:0;}
.jz_c dl dd h3 a { color:#202934;font: bold 14px "微软雅黑"; display:block; overflow:hidden;}
.jz_c dl dd p { font:12px/22px "微软雅黑"; overflow:hidden; overflow:hidden; color:#999da2; padding:6px 0 0 0;}
.jz_c dl dd p a { font:12px/32px "微软雅黑"; color:#202934; display:block; padding:10px 0 0 0;}


.about { width:615px; height:278px; overflow:hidden;}
.about div.h2 { background:url(../images/barabout.gif) no-repeat left bottom; font-weight:bold;}
.ac { overflow:hidden; height:290px; padding:30px 0 0 0; background:#fff;}
.ac dl dt { width:295px; height:213px; float:left;}
.ac dl dt img { width:283px; height:188px;}
.ac dl dd { width:316px; padding:0 0 0 15x; overflow:hidden; float:left;}
.ac dl dd div.h3 { height:26px; border-bottom:1px dashed #dfdfdf; font-weight:bold;}
.ac dl dd div.h3 a { font: bold 14px "微软雅黑"; color:#202934; display:block;}
.ac dl dd p { color:#828282; font:12px/24px "微软雅黑"; padding:6px 0 0 0;}
.ac dl dd span { display:block; margin:26px 0 0 0; width:100px; height:30px; border:1px solid #e9e9eb; text-align:center; font: bold 12px/30px "宋体";}
.ac dl dd span a { color:#ac926d;}

.ry { width:315px; height:278px; overflow:hidden;}
.ry div.h2 { background:url(../images/barry.gif) no-repeat left bottom; font-weight:bold;} 
.ry_c { padding:26px 0 0 46px; height:218px; background:#fff;}
.ry_c ul li { width:204px; overflow:hidden;}
.ry_c ul li img { width:204px; height:143px;}
.ry_c ul li span { text-align:center; display:block; color:#4f4f4f; font:14px/48px "微软雅黑";}


.bd01 { width:960px; height:150px; overflow:hidden; margin:64px auto 0; position:relative;}
.bd01 .bdtel01 { position:absolute; top:34px; right:50px; color:#e0c7a3; font:16px/16px "微软雅黑"; text-align:right;}
.bd01 .bdtel01 span { font: italic 28px Georgia, "Times New Roman", Times, serif; display:block;}
.bdtel01 a { display:block; margin-top:10px;}

.hz { margin-top:80px; height:164px; overflow:hidden;}
.hz div.h2 { width:164px; height:164px; font-weight:bold;}
.hz_c { height:218px; overflow:hidden;}
.hz_c ul li { width:182px; overflow:hidden; border:1px solid #d4d2d3; height:162px; overflow:hidden; float:left; display:inline; margin-left:15px;}
.hz_c ul li img { width:182px; height:128px;}
.hz_c ul li span { color:#2a2a2a; text-align:center; display:block; font:12px/20px "微软雅黑";}


.faq { width:264px; height:448px; overflow:hidden;}
.faq div.h2 { background:url(../images/barfaq.gif) no-repeat left bottom; height:48px; padding:0 0 0 42px; font-weight:bold;}
.fa_con { height:418px; overflow:hidden;}
.fa_con dl { padding:15px 0; overflow:hidden; border-bottom:1px solid #f3f3f3;}
.fa_con dl dt { font: bold 12px/28px "微软雅黑"; background:url(../images/wen.gif) no-repeat left center; padding:0 0 0 32px;}
.fa_con dl dt a { color:#4b4443;}
.fa_con dl dd { font:12px/24px "微软雅黑"; overflow:hidden; color:#666; background:url(../images/da.gif) no-repeat left 4px; padding:0 6px 0 32px;}
.fa_con dl dd a { color:#202934;}
.fa_con .nobot { border:0;}

.new { width:315px; height:448px; overflow:hidden; margin:76px 0 0 32px; display:inline;}
.barnew { height:44px; background:url(../images/bardt.gif) repeat-x left bottom; overflow:hidden; margin-left:-10px;}
.barnew ul li { float:left; background:url(../images/dtbor.gif) no-repeat right center;}
.barnew ul li a { color:#202934; padding:0 10px; height:44px; font: bold 16px/44px "微软雅黑"; display:inline-block; margin:0 10px;}
.barnew ul li a:hover, .barnew ul .cur a { color:#202934; border-bottom:3px solid #202934; display:inline-block; height:41px; overflow:hidden;}
.barnew ul .nobot { background:none;}
.barnew span { color:#3a3a57; font:16px/44px "微软雅黑";}
.barnew span a { color:#4f4f4f;font:12px/44px "微软雅黑"; padding:0 0 0 2px;}
.n_con { height:378px; overflow:hidden; padding:26px 0 0 0;}
.n_con p { margin-bottom:12px;}
.n_con p img { width:315px; height:85px;}
.n_con ul li { font:12px/30px "微软雅黑"; overflow:hidden; height:30px; background:url(../images/dd.gif) no-repeat 0 center; padding:0 0 0 12px;}
.n_con ul li a { color:#646464;}



.online { width:316px; height:448px; overflow:hidden;}
.online div.h2 { background:url(../images/barly.gif) no-repeat left bottom; height:48px; padding:0 0 0 42px; font-weight:bold;}
.on_c { height:378px; overflow:hidden; padding:26px 0 0 15px;}
.on_c ul li { overflow:hidden; margin-bottom:8px; *margin-bottom:6px; color:Red;}
.on_c ul li span { font:12px/25px "微软雅黑"; color:#666; display:inline-block; float:left; width:58px; overflow:hidden;}
.on_c ul li img { vertical-align:middle; margin-left:8px;} 
.inp04 { height:23px; font:12px/23px "微软雅黑"; color:#333; width:225px; padding:0 0 0 5px; border:1px solid #e3e3e3; display:inline-block; overflow:hidden;}
.i_area { height:85px; padding:3px 0 0 5px; vertical-align:top; font:12px/23px "微软雅黑"; color:#333; width:225px; border:1px solid #e3e3e3; display:inline-block; overflow:hidden; resize:none;}
.inp06 { height:23px; font:12px/23px "微软雅黑"; color:#333; width:98px; padding:0 0 0 5px; border:1px solid #e3e3e3; display:inline-block; overflow:hidden;}
.on_c ul .lis03 { margin:20px 0 0 58px;}
.i_img03 { margin:0 11px 0 0;}
.i_img03 { border:0; background:url(../images/tj.gif) no-repeat; width:110px; height:34px;}
.i_img04 { border:0; background:url(../images/cz.gif) no-repeat; width:110px; height:34px;}
.tongbg { background:#f2f2f2; height:289px; overflow:hidden;}
.tong { width:880px; height:289px; overflow:hidden; margin:0 auto;}
.tong div.h2 { padding:33px 0 0 46px; height:42px; border-bottom:1px solid #acacac; background:url(../images/tongico.gif) no-repeat 6px 34px; font: bold 20px/42px "微软雅黑"; font-weight:bold;}
.tong div.h2 a { color:#202934;}
.tong div.h2 span a { color:#4f4f4f; font:12px/42px "微软雅黑";}
.tong_c { padding:20px 0 0 0;}
.tong_c dl { height:44px; clear:both; overflow:hidden;}
.tong_c dl dt { float:left; font: bold 16px/44px "微软雅黑"; color:#202934;}
.tong_c dl dd { float:left;}
.tong_c dl dd a { color:#757575; padding:0 25px; display:inline-block; font:14px/44px "微软雅黑";}

.slideBox {
	width:100%;
	position:relative;
	height:539px;
	overflow:hidden;
}
.slideBox .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.slideBox .bd ul {
	width:100% !important;
}
.slideBox .bd li {
	width:100% !important;
	height:539px;
	overflow:hidden;
	text-align:center;
	background-position:center top;
}

.slideBox .bd li a {
	display:block;
	height:539px;
}
.slideBox .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:-13px;
	left:0;
	height:30px;
	line-height:30px;
}
.slideBox .hd ul {
	text-align:center;
}
.slideBox .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:100px;
	height:11px;
	margin:1px;
	overflow:hidden;
	background:#ac926d;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.slideBox .hd ul .on {
	background:#202934;
}
.roundabout-holder{ width:600px; height:393px; float:left; display:inline; margin-left:240px; margin-top:-43px;}
.roundabout-moveable-item{width:431px; height:269px; border:none; }
.roundabout-moveable-item img{width:100%;cursor:pointer;}
.roundabout-in-focus img{border:3px solid rgba(0, 0, 0, 0.2);}